aboutsummaryrefslogtreecommitdiff
path: root/scripts/rootd.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/rootd.sh')
-rw-r--r--scripts/rootd.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/rootd.sh b/scripts/rootd.sh
index 860ad0bd..88586b51 100644
--- a/scripts/rootd.sh
+++ b/scripts/rootd.sh
@@ -78,8 +78,8 @@ then
rm -rf publication
python rootd.py & rootd=$!
- python irdb.py & irdb=$!
- trap "kill $rpkid $irdb $rootd" 0 1 2 3 13 15
+ python irdbd.py & irdbd=$!
+ trap "kill $rpkid $irdbd $rootd" 0 1 2 3 13 15
: Waiting to let daemons start up; sleep 5